Subject: Fw: SALARY DEDUCTION
From: Virat Joshi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Date: Mon, 6 Aug 2018 10:37:45 +0000

Hi ,

Please find below conversation for your reference.  Poonam had given medical which was handed over to Neerja and sent again . Swati was following up to get approval on Saurabh Sir on this. Can you please get this approved and paid out.

Thanks

________________________________
From: Poonam Chawla <[email-masked]>
Sent: 06 August 2018 15:53
To: Virat Joshi
Subject: Re: SALARY DEDUCTION

Hi Virat,

You can check below conversation that i have submitted medical document to you for the sick leave taken on 08/01.

However my salary was deducted for taking sick leave and not submitting the document.

I have not got any confirmation if the leave was approved by Saurabh Sir and when will i be reimbursed for the same.

Kind Regards,
Poonam

________________________________
From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
To: "Poonam Chawla" <[email-masked]>
Cc: "Neerja Singh" <[email-masked]>
Sent: Friday, 13 April, 2018 13:50:03
Subject: Re: SALARY DEDUCTION

Hello Poonam

No Saurabh sir has still not taken decision on the same. I am not able to commit any particular date for it as Saurabh sir has to take decision on it.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Poonam Chawla <[email-masked]>
Sent: Friday, April 13, 2018 12:05:56 PM
To: Swati Shukla (LSM ACCOUNTS)
Cc: Neerja Singh
Subject: Re: SALARY DEDUCTION

Hi Swati,

Penalty deducted for sick leave taken on 08/01/2018 was not reflected in my March salary.

Can you please confirm if the leave was approved by Saurabh Sir and when will i be reimbursed for the same.

Thanks & Regards,
Poonam

________________________________
From: "Virat Joshi" <[email-masked]>
To: "Neerja Singh" <[email-masked]>
Cc: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>, "Poonam Chawla" <[email-masked]>
Sent: Friday, 30 March, 2018 20:06:34
Subject: Fwd: SALARY DEDUCTION

Hi  Neerja ,

I have discussed leave for Poonam with Sir. He said he will review the document and consider it. Please get this verified before Mar 2018 payout - so it reflects accordingly.

Thanks

Kind Regards
Viraat Joshi

________________________________
From: "Neerja Singh" <[email-masked]>
To: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Cc: "Virat Joshi" <[email-masked]>, "Poonam Chawla" <[email-masked]>, "aakriti" <[email-masked]>
Sent: Monday, 26 March, 2018 17:44:12
Subject: Re: SALARY DEDUCTION

Hi Swati,

I have sent  Medical doc to Saurabh Sir.

Waiting for his Approval.

Regards
Neerja Singh
Executive - Human Resource
LiveSalesman
0120 - 4332621<callto:0120%20-%204332621>
Ext - 11

________________________________
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: "Virat" <[email-masked]>, "Neerja Singh" <[email-masked]>
Cc: "Poonam Chawla" <[email-masked]>
Sent: Monday, March 26, 2018 5:31:50 PM
Subject: Re: SALARY DEDUCTION

Hello Virat

I will lookinto it.

@Neerja Singh<mailto:[email-masked]> please get them approved from Saurabh sir and reply me about the approval status.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Viraat Joshi <[email-masked]>
Sent: Monday, March 26, 2018 3:25:59 PM
To: Swati Shukla (LSM ACCOUNTS); Neerja Singh
Cc: Poonam Chawla
Subject: Fwd: SALARY DEDUCTION

Hi Swati,

Poonam Chawla  medical documents was forwarded to the HR department. I have re sent the medical document to Neerja for verification purposes .

Can you please get this approved and process the payout  for the  day in coming salary .

Please advise.

Thank You

Kind Regards
Viraat Joshi

________________________________
From: "Poonam Chawla" <[email-masked]>
To: "Virat Joshi" <[email-masked]>
Sent: Friday, 23 March, 2018 14:47:20
Subject: Re: SALARY DEDUCTION

Hi Virat,

As you know i already submitted the document to you and you have forwarded it to HR Neerja.

Kindly inform the same to Swati.

Thanks & Regards,
Poonam

________________________________
From: "Virat Joshi" <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>, "Ashutosh Kumar Pandey" <[email-masked]>
Cc: "Poonam Chawla" <[email-masked]>
Sent: Monday, 19 March, 2018 12:22:53
Subject: Fwd: SALARY DEDUCTION

Hi ,

can you please advise on the below request from Poonam Chawla. Agent needs break down for the month of January and also wants to know if  her sick leave was approved. As a reminder sick leave document for the day has been re forwarded to Neerja.

Please advise.

Thanks

Kind Regards
Viraat Joshi

________________________________
From: "Poonam Chawla" <[email-masked]>
To: "Viraat Joshi" <[email-masked]>
Sent: Monday, 19 March, 2018 11:43:03
Subject: Fwd: SALARY DEDUCTION

Any update??
________________________________
From: "Poonam Chawla" <[email-masked]>
To: "Virat Joshi" <[email-masked]>
Sent: Friday, 16 March, 2018 17:43:54
Subject: SALARY DEDUCTION

Hi Virat,

This email is to inform you that i am having pending leave balance but still my salary was deducted last month for the sick leave taken on "28/02/2018".

I believe my leave was approved as i have submitted prescription for the same.

Can you please look into this matter?

Also, I need the breakdown of OT for the month of january as i doubt i have not got the complete amount of "OT".

Thanks & Regards,
Poonam